.form-option {
	display: flex;
	justify-content: space-between;
	align-items: center;
	cursor: pointer;
}

.content-wrapper {
	background-color: #fff;
}


.auth-form-light {
	padding: 10px 5px;
}

.auth-form-light h4 {
	font-size: 26px;
	font-family: PingFangSC-Semibold, PingFang SC;
	font-weight: 600;
	color: #121826;
	line-height: 40px;
}

.subheader {
	padding: 10px 0 12px;
	font-size: 16px;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	color: #6C727F;
	line-height: 24px;
}

.form-group {
	height: 56px;
	background: #F5F5F5;
	border-radius: 16px;
	display: flex;
	align-items: center;
	padding: 0 16px;
}

.form-group input {
	flex: 1;
	border: none;
	height: 100%;
	padding: 0 0 0 12px;
}

.form-item-icon {
	display: block;
	width: 24px;
	height: 24px;
}

.user-icon {
	background: url(../imgs/login_icon_user.png)no-repeat;
	background-size: 100% 100%;
}

.psd-icon {
	background: url(../imgs/login_icon_psd.png)no-repeat;
	background-size: 100% 100%;
}

.view-icon {
	background: url(../imgs/login_icon_view.png)no-repeat;
	background-size: 100% 100%;
}

#forgot {

	color: #9EA3AE;
}

#forgot span {
	font-size: 14px;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	color: #3B82F6;
}
.form-check .form-check-label input[type="checkbox"]:checked+.input-helper:before{
	background: #3B82F6;
}
.form-check .form-check-label input[type="checkbox"]+.input-helper:before{
	border: solid #3B82F6;
}
.login-btn{
	height: 56px;
	background: #3B82F6;
	border-radius: 8px;
	font-size: 16px;
	font-family: PingFangSC-Medium, PingFang SC;
	font-weight: 500;
	color: #F9FAFB;
}



@media screen and (max-width: 750px) {
	.row {
		height: 100%;
	}
	.login-btn-cont{
		position: fixed;
		left: 50%;
		bottom: 50px;
		transform: translateX(-50%);
		width: 100%;
		padding: 0 20px;
	}
	
}